/*--------------------------------------------------------------
# Testimonial One
--------------------------------------------------------------*/
.testimonial-one {
    position: relative;
    display: block;
    padding: 80px 0;
    z-index: 1;
}

.testimonial-one__carousel {
    position: relative;
    display: block;
}

.testimonial-one__carousel.owl-carousel .owl-stage-outer {
    overflow: visible;
}

.testimonial-one__single {
    position: relative;
    display: block;
    border: 1px solid var(--gorent-bdr-color);
    border-radius: var(--gorent-bdr-radius);
    padding: 25px 30px 25px;
    z-index: 1;
}

.testimonial-one__client-info {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
}

.testimonial-one__img {
    position: relative;
    display: block;
    overflow: hidden;
    width: 80px;
    border-radius: 50%;
    z-index: 1;
}

.testimonial-one__img img {
    border-radius: 50%;
}

.testimonial-one__content {
    position: relative;
    display: block;
    flex: 1;
}

.testimonial-one__client-name {
    font-size: 20px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 5px;
}

.testimonial-one__client-name a {
    color: var(--gorent-black);
}

.testimonial-one__client-name a:hover {
    color: var(--gorent-base);
}

.testimonial-one__rating {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 5px;
    margin-top: 10px;
}

.testimonial-one__rating span {
    position: relative;
    display: flex;
    align-items: center;
    font-size: 15px;
    color: var(--gorent-base);
}

.testimonial-one__quote {
    position: absolute;
    top: -1px;
    right: -1px;
    height: 60px;
    width: 60px;
    background-color: var(--gorent-base);
    border-radius: 50%;
    border-top-right-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.testimonial-one__single:hover .testimonial-one__quote {
    background-color: var(--gorent-black);
}

.testimonial-one__quote span {
    font-size: 22px;
    color: var(--gorent-black);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.testimonial-one__single:hover .testimonial-one__quote span {
    color: var(--gorent-white);
}

.testimonial-one__carousel .owl-nav {
    position: absolute;
    top: -160px;
    right: 0;
    margin: 0 !important;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-next {
    position: relative;
    display: inline-block;
    height: 60px;
    width: 60px;
    line-height: 60px;
    border-radius: 50%;
    color: var(--gorent-white);
    background-color: var(--gorent-base);
    border: none;
    font-size: 20px;
    margin: 0;
    text-align: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-prev {
    position: relative;
    display: inline-block;
    height: 60px;
    width: 60px;
    line-height: 60px;
    border-radius: 50%;
    color: var(--gorent-white);
    background-color: var(--gorent-base);
    border: none;
    font-size: 20px;
    margin: 0;
    text-align: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-next {
    margin-left: 5px;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-prev {
    margin-right: 5px;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-next span,
.testimonial-one__carousel.owl-theme .owl-nav .owl-prev span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.testimonial-one__carousel.owl-theme .owl-nav .owl-next:hover,
.testimonial-one__carousel.owl-theme .owl-nav .owl-prev:hover {
    background-color: rgba(var(--gorent-black-rgb), 1);
    color: var(--gorent-white);
}

/*--------------------------------------------------------------
# Testimonials Page
--------------------------------------------------------------*/
.testimonials-page {
    position: relative;
    display: block;
    padding: 120px 0 90px;
    z-index: 1;
}

.testimonials-page .testimonial-one__single {
    margin-bottom: 30px;
}

/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/